/*--- Avanquest WebEasy Page Style ---*/


.cc37               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc38               { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc39               { /* Common */
	font            : 24pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #000000;
	}
.cc40               { /* Common */
	font            : 18pt 'Arial Rounded MT Bold', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc41               { /* Common */
	font            : italic 28pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	}
span#e38            { /* vivardelcid008032.gif */
	background      : transparent url(vivardelcid008032.gif) no-repeat top left;
	position        : absolute;
	left            : 214.50pt;
	top             : 358.50pt;
	width           : 468.75pt;
	height          : 250.50pt;
	}
span#e37            { /* vivardelcid008031.jpg */
	background      : transparent url(vivardelcid008031.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 143.25pt;
	width           : 858.00pt;
	height          :  66.75pt;
	}
span#e36            { /* vivardelcid008030.jpg */
	background      : transparent url(vivardelcid008030.jpg) no-repeat top left;
	position        : absolute;
	left            : 663.00pt;
	top             : 177.00pt;
	width           : 113.25pt;
	height          :  87.75pt;
	}
span#e35            { /* vivardelcid008029.jpg */
	background      : transparent url(vivardelcid008029.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 694.50pt;
	width           : 929.25pt;
	height          :  70.50pt;
	}
span#e34            { /* vivardelcid008028.jpg */
	background      : transparent url(vivardelcid008028.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 644.25pt;
	width           : 929.25pt;
	height          :  46.50pt;
	}
span#e33            { /* vivardelcid008027.jpg */
	background      : transparent url(vivardelcid008027.jpg) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e32            { /* vivardelcid008026.jpg */
	background      : transparent url(vivardelcid008026.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
span#e31            { /* vivardelcid008025.jpg */
	background      : transparent url(vivardelcid008025.jpg) no-repeat top left;
	position        : absolute;
	left            : 787.50pt;
	top             :  70.50pt;
	width           :  72.00pt;
	height          :  70.50pt;
	}
img#e30             { /* vivardelcid008024.jpg */
	position        : absolute;
	left            : 858.75pt;
	top             :  85.50pt;
	width           :  71.25pt;
	height          :  73.50pt;
	}
img#e29             { /* vivardelcid008023.jpg */
	position        : absolute;
	left            : 864.75pt;
	top             :   3.75pt;
	width           :  65.25pt;
	height          :  66.00pt;
	}
img#e28             { /* vivardelcid008022.jpg */
	position        : absolute;
	left            : 857.25pt;
	top             :  45.00pt;
	width           :  72.75pt;
	height          :  69.75pt;
	}
img#e27             { /* vivardelcid008021.jpg */
	position        : absolute;
	left            : 860.25pt;
	top             : 141.00pt;
	width           :  69.75pt;
	height          :  70.50pt;
	}
img#e26             { /* vivardelcid008020.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :   0.00pt;
	width           : 640.50pt;
	height          : 129.00pt;
	}
img#e25             { /* vivardelcid008019.jpg */
	position        : absolute;
	left            : 333.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e24             { /* vivardelcid008018.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e23             { /* vivardelcid008017.jpg */
	position        : absolute;
	left            : 507.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  54.75pt;
	}
img#e22             { /* vivardelcid008016.jpg */
	position        : absolute;
	left            : 592.50pt;
	top             :  99.00pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e21             { /* vivardelcid008015.jpg */
	position        : absolute;
	left            : 678.00pt;
	top             :  99.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e20             { /* vivardelcid008014.jpg */
	position        : absolute;
	left            : 249.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  88.50pt;
	}
img#e19             { /* vivardelcid008013.jpg */
	position        : absolute;
	left            : 162.00pt;
	top             :  84.00pt;
	width           :  81.75pt;
	height          :  87.00pt;
	}
span#e18            { /* vivardelcid008012.jpg */
	background      : transparent url(vivardelcid008012.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 211.50pt;
	width           : 222.00pt;
	height          : 151.50pt;
	}
span#e17            { /* vivardelcid008011.jpg */
	background      : transparent url(vivardelcid008011.jpg) no-repeat top left;
	position        : absolute;
	left            : 238.50pt;
	top             : 403.50pt;
	width           : 144.00pt;
	height          : 108.00pt;
	}
span#e16            { /* vivardelcid008010.jpg */
	background      : transparent url(vivardelcid008010.jpg) no-repeat top left;
	position        : absolute;
	left            : 221.25pt;
	top             : 365.25pt;
	width           : 452.25pt;
	height          :  33.00pt;
	}
div#e15             { /* TABERNA CAMINO DEL DESTI... */
	position        : absolute;
	left            : 229.50pt;
	top             : 367.50pt;
	width           : 443.25pt;
	height          :  28.50pt;
	}
div#e14             { /* C/ Alvar Fáñez, 2 */
	position        : absolute;
	left            : 264.75pt;
	top             : 519.75pt;
	width           : 173.25pt;
	height          :  23.25pt;
	}
div#e13             { /* 947 292 094 */
	position        : absolute;
	left            : 264.75pt;
	top             : 561.75pt;
	width           : 168.75pt;
	height          :  23.25pt;
	}
img#e12             { /* phoneblt.gif */
	position        : absolute;
	left            : 224.25pt;
	top             : 561.00pt;
	width           :  30.00pt;
	height          :  24.00pt;
	}
img#e11             { /* vivardelcid008009.jpg */
	position        : absolute;
	left            : 481.50pt;
	top             : 518.25pt;
	width           :  55.50pt;
	height          :  55.50pt;
	}
div#e10             { /* Vivar del Cid */
	position        : absolute;
	left            :   1.50pt;
	top             : 171.00pt;
	width           : 234.75pt;
	height          :  40.50pt;
	}
span#e9             { /* vivardelcid008008.jpg */
	background      : transparent url(vivardelcid008008.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             : 403.50pt;
	width           : 144.00pt;
	height          : 108.00pt;
	}
img#e8              { /* vivardelcid008007.jpg */
	position        : absolute;
	left            : 333.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e7              { /* vivardelcid008006.jpg */
	position        : absolute;
	left            : 421.50pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e6              { /* vivardelcid008005.jpg */
	position        : absolute;
	left            : 508.50pt;
	top             : 193.50pt;
	width           :  80.25pt;
	height          :  54.75pt;
	}
img#e5              { /* vivardelcid008004.jpg */
	position        : absolute;
	left            : 593.25pt;
	top             : 192.75pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
span#e4             { /* vivardelcid008003.jpg */
	background      : transparent url(vivardelcid008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 193.50pt;
	width           :  81.75pt;
	height          :  55.50pt;
	}
img#e3              { /* vivardelcid008002.jpg */
	position        : absolute;
	left            : 764.25pt;
	top             : 193.50pt;
	width           :  81.00pt;
	height          :  55.50pt;
	}
img#e2              { /* vivardelcid008001.jpg */
	position        : absolute;
	left            : 845.25pt;
	top             : 193.50pt;
	width           :  84.75pt;
	height          :  61.50pt;
	}
img#e1              { /* picasion.com_6eb396432e9... */
	position        : absolute;
	left            : 600.75pt;
	top             : 294.00pt;
	width           : 328.50pt;
	height          :  61.50pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
